PHP Manual
Prev |  | Next

# SWFFill

(PHP 4 >= 4.0.5)

SWFFill -- SWFFill Class

## Description

The SWFFill object allows you to transform (scale, skew, rotate) bitmap and gradient fills.

swffill objects are created by the SWFShape->addFill() method.

## Class Members

### Methods

SWFFill->moveTo()
SWFFill->rotateTo()
SWFFill->scaleTo()
SWFFill->skewXTo()
SWFFill->skewYTo()

Prev | Home | Next
SWFDisplayItem->skewYTo() | Up | SWFFill->moveTo()